.social
{
  margin-right: 10px;

  & path
  {
    fill: getSvgColor(dark);
  }

  &__twitter
  {
    @extend .social;
    margin-top: 5px;
  }

  &__fb
  {
    @extend .social__twitter;
  }

  &__pinterest
  {
    @extend .social__twitter;
  }

  &__google
  {
    @extend .social__twitter;
  }

  &__webflow
  {
    @extend .social__twitter;
  }
}
